Elementaryos

Utiliser emacs 24 sur elementaryOS luna

2 minute read Published:

ElementaryOS "Luna" utilise Ubuntu 12.04 LTS ("The Precise Pangolin") comme fondation. La version d'Emacs disponible est donc la version 23.3.

2 choix s'offrent à nous si on souhaite utilser la version 24 et ses nombreuses améliorations. À savoir la compilation à partir des sources où l'utilisation d'un paquet gentiment proposé par quelqu'un.